Module
Contenu
Index 🔎︎

# AutoCorrection

Définit les options pour remplacer automatiquement le texte pendant la saisie.

Pour accéder à cette commande...

Choisissez Outils - AutoCorrection - Options d'AutoCorrection.

Désactivation de l'AutoCorrection

Désactivation des modifications automatiques

Les paramètres d'AutoCorrection sont appliqués lorsque vous appuyez sur la barre d'espace après que vous ayez saisi un mot.

Pour activer ou désactiver la fonction d'AutoCorrection, dans LibreOffice Calc choisissez Outils - AutoSaisie, dans LibreOffice Writer, choisissez Outils - Autocorrection - Pendant la frappe. Pour appliquer les paramètres d'AutoCorrection à un document texte en entier, choisissez Outils - AutoCorrection - Appliquer.

## Remplacer

Édite la table de remplacement pour corriger automatiquement ou remplacer les mots ou les abréviations dans le document.

## Exceptions

Spécifiez les abréviations ou les combinaisons de lettre que vous ne souhaitez pas que LibreOffice corrige automatiquement.

## Options

Sélectionnez les options pour corriger automatiquement les erreurs au fur et à mesure de la saisie, puis cliquez sur OK.

## Options linguistiques

Spécifiez les options d'AutoCorrection pour les guillemets et pour les options qui sont spécifiques à la langue du texte.

## Insertion automatique

Définissez les options pour compléter les mots revenant souvent au fur et à mesure de la saisie.

## Smart Tags

Lorsque vous avez installé au moins une extension Smart Tag, vous voyez l'onglet Smart Tags.

## Boutons de boîte de dialogue

### Réinitialiser

Réinitialise les valeurs modifiées aux valeurs précédentes dans l'onglet.

### Annuler

Ferme la boîte de dialogue et défait toutes les modifications.

### OK

Enregistre tous les changements et ferme la boîte de dialogue.

Rubriques connexes

AutoCorrection